<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Content Page</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>This shows a single content page</description>
	<params>
		<param name="pageclass_sfx" type="text" size="20" default=""
			label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン"
			description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="item_title" type="radio" default="1"
			label="ページタイトル" description="アイテムのタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="link_titles" type="list" default=""
			label="リンク付タイトル" description="アイテムタイトルにリンクを使用するか">
			<option value="">グローバル使用</option>
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="introtext" type="radio" default="1"
			label="イントロテキスト" description="イントロテキストを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="section" type="radio" default="0" label="セクション名"
			description="アイテムの所属するセクション名を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="section_link" type="radio" default="0"
			label="セクション名リンクラベル" description="セクション名をセクションページにリンクする">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="category" type="radio" default="0" label="カテゴリー名"
			description="アイテムの所属するカテゴリー名を表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="category_link" type="radio" default="0"
			label="カテゴリー名リンクラベル" description="カテゴリー名をカテゴリーページにリンクするか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="rating" type="list" default="" label="アイテム評価"
			description="アイテム評価を表示するか - このページにだけ適用されます">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="author" type="list" default="" label="作者名"
			description="作者名を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="createdate" type="list" default="" label="作成日時"
			description="作成日時を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="modifydate" type="list" default="" label="更新日時"
			description="更新日時を表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="pdf" type="list" default="" label="PDFアイコン"
			description="PDFアイコンを表示するか - このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="print" type="list" default="" label="Printアイコン"
			description="印刷アイコンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="email" type="list" default="" label="Emailアイコン"
			description="アイテムにEmailアイコンを表示するか - このページにだけ適用されます。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="@spacer" type="spacer" default="" label=""
			description="" />
		<param name="keyref" type="text" size="25" default=""
			label="キーリファレンス" description="アイテムが参照されるテキストキー (例 ヘルプリファレンス)" />
		<param name="docbook_type" type="list" default=""
			label="DocBookタイプ"
			description="このコンテンツアイテムをDocBook型に関連付けます (注意: 実験的で、運用向けではありません)">
			<option value=""></option>
			<option value="appendix">付録</option>
			<option value="article">記事</option>
			<option value="book">本</option>
			<option value="chapter">章</option>
			<option value="glossary">用語集</option>
			<option value="part">パート</option>
			<option value="refentry">参照</option>
			<option value="section">セクション</option>
		</param>
	</params>
</mosinstall>
